### Hierarchy

- IConfigurationSceneCommon
  - IConfigurationSceneRawExp

## Index

### Properties

- name
- previewImage
- subSelections
- subtitle
- title

## Properties

### name

name: string

### previewImage

previewImage: string

Inherited from IConfigurationSceneCommon.previewImage

### Optional subSelections

subSelections: Array<ISceneSubSelection>

### subtitle

subtitle: string

Inherited from IConfigurationSceneCommon.subtitle

### title

title: string

Inherited from IConfigurationSceneCommon.title

Generated using TypeDoc